data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері біотехнологій
    id: '72.11'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04114'
    streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ КОБЗАРСЬКА, будинок 67
  founders:
  - address:
      countryName: Україна
      postalCode: '04114'
      streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ КОБЗАРСЬКА, будинок 67
    capital: 100000
    first_middle_name: ВІТАЛІЙ МИКОЛАЙОВИЧ
    last_name: ПЕТРУСЕНКО
    name: ПЕТРУСЕНКО ВІТАЛІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '21614048'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПЛІТЕХ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "КОМПЛІТЕХ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c7599094a308499b98007dfc7db3a9ff
  sourceDate: '2022-11-01T10:32:05+00:00'
  sourceRequests:
  - req-98159ebb-2779-4f94-b7c7-684f191af876
  version: 2.0.0
